{
    "object_add": {
        "wobz_inhalt": "Olyan t\u00e1rgyak eset\u00e9ben kit\u00f6ltend\u0151, amelyeknek &quot;A t\u00e1rgy  c\u00edme&quot; mez\u0151ben megadott neve mellett m\u00e9g egy tudom\u00e1nyos,  vagy egy\u00e9b elnevez\u00e9se is van. (Az \u00e1llat-, \u00e1sv\u00e1nytanban az alternat\u00edv n\u00e9v igen gyakori)<br><br>1. mez\u0151: A t\u00e1rgy alternat\u00edv megnevez\u00e9se <br><br> 2. mez\u0151: A megnevez\u00e9s t\u00edpusa<br><br> (A be\u00edrhat\u00f3 sz\u00f6veg maxim\u00e1lis hossz\u00fas\u00e1ga 250 le\u00fct\u00e9s.)",
        "loka_inhalt": "M\u00edg az esem\u00e9nyek felv\u00e9telekor csak helys\u00e9geket adhat meg, addig itt pontos helysz\u00edneket is meg lehet adni . P\u00e9ld\u00e1ul nemcsak Budapest, hanem pontosabban:  1234 Budapest, Eper utca 13.<br>F\u00e9nyk\u00e9pek, f\u00f6ld-, \u00e1llattani leletek, vagy egy\u00e9b olyan t\u00e1rgyak eset\u00e9ben kit\u00f6ltend\u0151, amikor a lel\u0151hely, a felv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek pontos helysz\u00edne meghat\u00e1rozhat\u00f3.<br><br>1. mez\u0151: A pontos helysz\u00edn itt tetsz\u0151leges form\u00e1ban megadhat\u00f3: <br>1. p\u00e9lda: &quot;5\u00b0 24` 32``, 16\u00b0 12` 8``&quot;<br>2 p\u00e9lda: &quot;Kaposv\u00e1r, Kov\u00e1cs utca 2.&quot;",
        "besch_inhalt": "A t\u00e1rgyon l\u00e9v\u0151 feliratokat, szign\u00f3kat k\u00e9rj\u00fck, ide \u00edrja be.",
        "ausm_inhalt": "A t\u00e1rgy m\u00e9reteit itt k\u00f6l\u00f6n mez\u0151kben lehet r\u00f6gz\u00edteni.<br>K\u00e9rj\u00fck, ne felejtse el a megfelel\u0151 m\u00e9rt\u00e9kegys\u00e9geket kiv\u00e1lasztani.",
        "vergl_inhalt": "L\u00e9tezik hasonl\u00f3 t\u00e1rgy egy m\u00e1sik m\u00fazeumban, vagy gy\u0171jtem\u00e9nyben? Ha igen, akkor k\u00e9rj\u00fck, ide \u00edrja be, hogy a hasonl\u00f3 t\u00e1rgy melyik m\u00fazeumban tal\u00e1lhat\u00f3. Ha ismeri, akkor adja meg  a hasonl\u00f3 t\u00e1rgy lelt\u00e1ri sz\u00e1m\u00e1t is, vagy annak a weboldalnak a c\u00edm\u00e9t, ahol a hasonl\u00f3 t\u00e1rgy el\u00e9rhet\u0151.",
        "in": "v\u00e1ltozat:",
        "as": "m\u00f3d:",
        "for": "\u00f6sszeg:",
        "by": "\u00e9rt\u00e9k meg\u00e1ll\u00edp\u00edt\u00f3ja:",
        "at": "\u00f6sszeg:",
        "max250": "A be\u00edrhat\u00f3 sz\u00f6veg maxim\u00e1lis hossz\u00fas\u00e1ga 250 le\u00fct\u00e9s.",
        "unlimited_textlength": "Korl\u00e1tlan hossz\u00fas\u00e1g\u00fa sz\u00f6veg bevitele lehets\u00e9ges",
        "separated_measurements": "R\u00e9szletes m\u00e9ret meghat\u00e1roz\u00e1s",
        "einu_inhalt": "A t\u00e1rgy azonos\u00edt\u00f3ja a gyarapod\u00e1si napl\u00f3ban, vagy az aj\u00e1nd\u00e9koz\u00e1si dokumentum sz\u00e1ma.",
        "invp_inhalt": "K\u00e9rj\u00fck, hogy a t\u00e1rgy b\u00e1rmely kor\u00e1bbi, vagy alternat\u00edv lelt\u00e1ri sz\u00e1m\u00e1t ide \u00edrja be.<br><br>1. p\u00e9lda: &quot;Kor\u00e1bbi lelt\u00e1ri sz\u00e1m: V17-25,4.o&quot;<br>2. p\u00e9lda: &quot;Alternat\u00edv lelt\u00e1ri sz\u00e1m: A44521-7&quot;",
        "konv_inhalt": "<b>&quot;Gy\u0171jtem\u00e9ny (Konvolut)&quot; mez\u0151: <\/b><br>Melyik gy\u0171jtem\u00e9ny r\u00e9sze a t\u00e1rgy? <br>1. p\u00e9lda: &quot;Esterh\u00e1zy Gy\u0171jtem\u00e9ny&quot;<br>2. p\u00e9lda: &quot;T\u00f6rley hagyat\u00e9k&quot;<br><br>(A be\u00edrhat\u00f3 sz\u00f6veg maxim\u00e1lis hossz\u00fas\u00e1ga 250 le\u00fct\u00e9s.)<br><br><b>&quot;Egy\u00fcttes (T\u00e1rgyegy\u00fcttes)&quot; mez\u0151<\/b><br>Ha a t\u00e1rgy egy t\u00e1rgyegy\u00fcttes r\u00e9sze.<br>P\u00e9ld\u00e1ul: &quot;IV-14&quot; (Egy t\u00e1rgyegy\u00fcttes lelt\u00e1ri sz\u00e1ma)<br>(Ha p\u00e9ld\u00e1ul egy \u00e9tk\u00e9szletnek van egy saj\u00e1t lelt\u00e1ri sz\u00e1ma \u00e9s minden t\u00e1ny\u00e9rnak is van saj\u00e1t lelt\u00e1ri sz\u00e1ma, akkor ebbe a mez\u0151be az \u00e9tk\u00e9szlet lelt\u00e1ri sz\u00e1m\u00e1t kell megadni.)",
        "syst_inhalt": "<b>&quot;Szakcsoport&quot;<\/b> \u00e9s a <b>&quot;Jellemz\u0151k&quot; mez\u0151k<\/b><br><br>Ezeket a mez\u0151ket tov\u00e1bbi besorol\u00e1sokra, halmazok alkot\u00e1s\u00e1ra lehet haszn\u00e1lni. Pl. egy m\u00fazeum k\u00fcl\u00f6nb\u00f6z\u0151 gy\u0171jtem\u00e9nyeibe besorolt t\u00e1rgyait sorolhatjuk be egy szakcsoportba, vagy pl. technikai jellemz\u0151k alapj\u00e1n rendezhetj\u00fck a t\u00e1rgyakat. Ezen mez\u0151ket a h\u00e1zi szab\u00e1lyoknak megfelel\u0151en kell haszn\u00e1lni.<br>( 70 \u00e9s 200 le\u00fct\u00e9s)",
        "vorb_inhalt": "Kinek a tulajdon\u00e1ban volt a t\u00e1rgy miel\u0151tt a m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny tulajdon\u00e1ba ker\u00fclt?<br>(Az el\u0151z\u0151 tulajdonos neve)<br><br>1. p\u00e9lda: &quot;M\u00e1gn\u00e1s Mih\u00e1ly, Szeged&quot;<br>2. p\u00e9lda: &quot;V\u00e1rosi K\u00e9pt\u00e1r, Budapest&quot;",
        "zuga_inhalt": "A t\u00e1rgy megszerz\u00e9s\u00e9nek ideje: d\u00e1tum<br>A t\u00e1rgy megszerz\u00e9s\u00e9nek m\u00f3dja: pl.: &quot;aj\u00e1nd\u00e9koz\u00e1s&quot;<br>A t\u00e1rgy v\u00e9tel\u00e1ra:  p\u00e9nz\u00f6sszeg \u00e9s p\u00e9nznem megad\u00e1sa",
        "obge_inhalt": "Itt adhat\u00f3k meg a t\u00e1rgy provenienci\u00e1j\u00e1val kapcsolatos k\u00fcl\u00f6nf\u00e9le megjegyz\u00e9sek, adatok stb.",
        "schw_inhalt": "Az \u00e9rt\u00e9k meghat\u00e1roz\u00e1s d\u00e1tuma, a  t\u00e1rgy \u00e9rt\u00e9k\u00e9t meghat\u00e1roz\u00f3 szem\u00e9ly neve \u00e9s a v\u00e9tel\u00e1r (\u00f6sszeg \u00e9s p\u00e9nznem) itt adhat\u00f3 meg.",
        "vers_inhalt": "A biztos\u00edt\u00e1si \u00e9rt\u00e9k meghat\u00e1roz\u00e1s\u00e1nak d\u00e1tuma, a biztos\u00edt\u00e1si \u00e9rt\u00e9ket meghat\u00e1roz\u00f3 szem\u00e9ly neve \u00e9s a biztos\u00edt\u00e1si \u00e9rt\u00e9k (\u00f6sszeg \u00e9s p\u00e9nznem) itt adhat\u00f3 meg",
        "zust_inhalt": "K\u00e9rj\u00fck, itt r\u00f6vid l\u00e9nyegre t\u00f6r\u0151 le\u00edr\u00e1st adjon meg. A t\u00e1rgy \u00e1llapot\u00e1val kapcsolatos hosszabb megjegyz\u00e9seket k\u00e9rj\u00fck, az al\u00e1bbi &quot;Restaur\u00e1l\u00e1s\/ prepar\u00e1l\u00e1s&quot; mez\u0151be  \u00edrja be",
        "rest_inhalt": "Ebben a mez\u0151ben restaur\u00e1l\u00e1ssal\/ prepar\u00e1l\u00e1ssal kapcsolatos megjegyz\u00e9seket tud megadni. K\u00e9rj\u00fck, hogy lehet\u0151s\u00e9g szerint adja meg a r\u00e9sztvev\u0151 szem\u00e9lyek nev\u00e9t, az elv\u00e9gzett munka v\u00e9grehajt\u00e1s\u00e1nak id\u0151pontj\u00e1t, valamint az elv\u00e9gzett munka k\u00f6lts\u00e9geit is",
        "numbers": "T\u00e1rgy azonos\u00edt\u00f3k",
        "classification": "Besorol\u00e1s",
        "object_history": "Szerzem\u00e9nyez\u00e9s",
        "acquisition": "V\u00e1s\u00e1rl\u00e1s",
        "values": "\u00c9rt\u00e9k",
        "state": "\u00c1llapot",
        "aktu_inhalt": "A t\u00e1gy aktu\u00e1lis \u0151rz\u00e9si helye a m\u00fazeumban\/ k\u00f6z-, mag\u00e1ngy\u0171jtem\u00e9nyben <br><br> 1. p\u00e9lda: &quot;\u00e1lland\u00f3 ki\u00e1ll\u00edt\u00e1s&quot;<br>2. p\u00e9lda: &quot;3. rakt\u00e1r, 2. emelet&quot;<br>3. p\u00e9lda: &quot;IV-1&quot;",
        "stan_inhalt": "A t\u00e1rgy \u00e1lland\u00f3 \u0151rz\u00e9si\/rakt\u00e1roz\u00e1si  helye a m\u00fazeumban\/ k\u00f6z-, mag\u00e1ngy\u0171jtem\u00e9nyben <br><br> 1. p\u00e9lda: &quot;\u00e1lland\u00f3 ki\u00e1ll\u00edt\u00e1s&quot;<br>2. p\u00e9lda: &quot;F\u00f6ldszinti rakt\u00e1r&quot;<br>3. p\u00e9lda: &quot;IV-1&quot;",
        "aust_inhalt": "Mikor \u00e9s hol \u00e1ll\u00edtott\u00e1k ki a t\u00e1rgyat?<br><br>1. p\u00e9lda: &quot;2012,  Nyolcak ki\u00e1ll\u00edt\u00e1s, Sz\u00e9pm\u0171v\u00e9szeti M\u00fazeum&quot;<br>2. p\u00e9lda: &quot;2010, Berlin,  Kinderportr\u00e4ts ki\u00e1ll\u00edt\u00e1s, Sparkasse&quot;<br> (vagy t\u00e1bl\u00e1zat form\u00e1j\u00e1ban vezetett lista)",
        "verl_inhalt": "A k\u00f6lcs\u00f6nvev\u0151 int\u00e9zm\u00e9ny neve<br><br>1. p\u00e9lda: &quot;Kunsthalle Bremen&quot;<br>2. p\u00e9lda: &quot;Magyar Nemzeti Gal\u00e9ria, Budapest&quot;<br><br>K\u00e9rj\u00fck, ebbe a mez\u0151be csak aktu\u00e1lis haszonk\u00f6lcs\u00f6nt \u00edrja be",
        "ansp_inhalt": "A k\u00f6lcs\u00f6nvev\u0151 int\u00e9zm\u00e9ny neve, az  \u00fcgyint\u00e9z\u0151 el\u00e9rhet\u0151s\u00e9ge",
        "vher_inhalt": "A haszonk\u00f6lcs\u00f6n kezd\u0151 d\u00e1tuma \u00e9s a lej\u00e1rat d\u00e1tuma",
        "vlei_inhalt": "A haszonk\u00f6lcs\u00f6n szerz\u0151d\u00e9sben meg\u00e1llap\u00edtott biztos\u00edt\u00e1si \u00e9rt\u00e9k",
        "alei_inhalt": "A haszonk\u00f6lcs\u00f6nnel kapcsolatos egy\u00e9b megjegyz\u00e9sek",
        "at_museum": "T\u00e1rgy ki\u00e1ll\u00edt\u00e1si, \u0151rz\u00e9si helye",
        "on_loan": "Haszonk\u00f6lcs\u00f6n",
        "urhe_inhalt": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 szerz\u0151i jogokra vonatkoz\u00f3 megjegyz\u00e9sek",
        "nure_inhalt": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 felhasz\u00e1l\u00e1si jogokra vonatkoz\u00f3 megjegyz\u00e9sek",
        "arec_inhalt": "A t\u00e1rgy jog\u00e1ll\u00e1s\u00e1val kapcsolatos egy\u00e9b megjegyz\u00e9sek",
        "noti_inhalt": "A t\u00e1rgyal kapcsolatos b\u00e1rmilyen tov\u00e1bbi megjegyz\u00e9seit ide \u00edrhatja be. P\u00e9ld\u00e1ul azt, hogy m\u00e9g milyen adatokat kell szerkeszteni, illetve tiszt\u00e1zni stb.  <br><br>1. p\u00e9lda: &quot;A t\u00e1rgy provenienci\u00e1j\u00e1t megvizsg\u00e1lni.&quot; <br>2. p\u00e9lda:  &quot;A t\u00e1rgy gy\u0171jtem\u00e9nyi hovatartoz\u00e1s\u00e1t tiszt\u00e1zni.&quot;<br>3. p\u00e9lda: &quot;A t\u00e1rggyal kapcsolatban Kov\u00e1cs B\u00e9la tud tov\u00e1bbi inform\u00e1ci\u00f3kkal szolg\u00e1lni.&quot;",
        "kurz_inhalt": "Fontos megjegyz\u00e9sek sz\u00e1m\u00e1ra fenntartott hely - Az ide be\u00edrt sz\u00f6veg piros bet\u0171vel jelenik meg",
        "oaim_inhalt": "Pap\u00edrk\u00e9pek vagy digit\u00e1lis reprodukci\u00f3k t\u00e1rol\u00e1si hely\u00e9t k\u00e9rj\u00fck, itt megadni",
        "odim_inhalt": "A t\u00e1rgyra vonatkoz\u00f3 egy\u00e9b nyomatok, sz\u00f6vegek  vagy  k\u00e9pi \u00e1br\u00e1zol\u00e1sok t\u00e1rol\u00e1si hely\u00e9t lehet itt megadni",
        "make_rule_for": "Szerepk\u00f6r megad\u00e1sa",
        "too_short": "Kevesebb mint 20 le\u00fct\u00e9s - t\u00fal r\u00f6vid",
        "whose_rule": "Nem lehet meg\u00e1llap\u00edtani, hogy melyik int\u00e9zm\u00e9nyre vonatkozik a szerepk\u00f6r. A t\u00e1rgyat el\u0151sz\u00f6r sorolja be egy int\u00e9zm\u00e9ny gy\u0171jtem\u00e9ny\u00e9be  ",
        "change_rule_for": "Szerepk\u00f6r szerkeszt\u00e9se",
        "delete_rule": "Szerepk\u00f6r t\u00f6rl\u00e9se",
        "acquiring": "Gy\u0171jt\u00e9s",
        "first_registration": "D\u00e1tum",
        "erwerb_inhalt": "K\u00e9rj\u00fck, adja meg azon <b> Gy\u0171jt\u0151 \/ Felt\u00e1r\u00f3 nev\u00e9t<\/b>, aki a t\u00e1rgyat a m\u00fazeum sz\u00e1m\u00e1ra begy\u0171jt\u00f6tte \/ felt\u00e1rta.<br>K\u00e9rj\u00fck, adja meg azt a <b>Lel\u0151helyet\/ Gy\u0171jt\u0151helyet<\/b>, ahol  a Gy\u0171jt\u0151 \/ Felt\u00e1r\u00f3 a t\u00e1rgyat begy\u0171jt\u00f6tte \/ felt\u00e1rta.  <br><br>(Maximum 120 le\u00fct\u00e9s)",
        "erfasst_inhalt": "K\u00e9rj\u00fck, adja meg azon szem\u00e9ly nev\u00e9t, aki a t\u00e1rgyat<b>belelt\u00e1rozta<\/b>. <br>K\u00e9rj\u00fck, adja meg a t\u00e1rgy <b> belelt\u00e1roz\u00e1s\u00e1nak id\u0151pontj\u00e1t.<\/b><br><br>(Maximum 120 \/ 60 le\u00fct\u00e9s)",
        "separate_material_technique": "K\u00fcl\u00f6n mez\u0151k: Anyag \u00e9s Technika",
        "mat_tech_inhalt": "Anyag: K\u00e9rj\u00fck sorolja fel az anyagokat vessz\u0151vel elv\u00e1lasztva. Anyag: K\u00e9rj\u00fck sorolja fel a technik\u00e1kat vessz\u0151vel elv\u00e1lasztva. ",
        "ddesc_inhalt": "Ide \u00edrhatja be szakmai le\u00edr\u00e1st. A mez\u0151 kit\u00f6lt\u00e9se ut\u00e1n eld\u00f6ntheti, hogy publik\u00e1lja-e a mez\u0151 tartalm\u00e1t. ha a publik\u00e1l\u00e1s mellett d\u00f6nt,  akkor azt is be\u00e1ll\u00edthatja, hogy hol teszi k\u00f6zz\u00e9 a l\u00e9trehozott tartalmat.",
        "group_values_measurements": "A r\u00e9szletesen megadott m\u00e9reteket \u00f6sszegzi \u00e9s \u00e1t\u00edrja a &quot;M\u00e9retek&quot; mez\u0151be Anyag \/ Technika. (A &quot;M\u00e9retek&quot; mez\u0151ben l\u00e9v\u0151 kor\u00e1bbi adatokat fel\u00fcl\u00edrja.)",
        "group_values_mattech": "Az &quot;Anyag&quot; \u00e9s a&quot;Technika&quot; mez\u0151kben megadott adatokat \u00f6sszegzi \u00e9s \u00e1t\u00edrja az &quot;Anyag \/ Technika&quot; mez\u0151be. Az &quot;Anyag \/ Technika&quot; mez\u0151ben l\u00e9v\u0151 kor\u00e1bbi adatokat fel\u00fcl\u00edrja.)",
        "object_set_nonpublic": "A t\u00e1rgy elrejt\u00e9se megt\u00f6rt\u00e9nt",
        "object_set_public": "A t\u00e1rgy publik\u00e1l\u00e1sa megt\u00f6rt\u00e9nt",
        "notes_updated": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 jegyzetek friss\u00fcltek",
        "rights_updated": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 jogi inform\u00e1ci\u00f3k friss\u00fcltek",
        "location_updated": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 rakt\u00e1roz\u00e1si inform\u00e1ci\u00f3k friss\u00fcltek",
        "social_media_yes": "A t\u00e1rgy publik\u00e1l\u00e1sa social media linkkel",
        "social_media_no": "A t\u00e1rgy publik\u00e1l\u00e1sa social media link n\u00e9lk\u00fcl",
        "metadata_rights_holder": "Metaadatok jogtulajdonosa",
        "metadata_rights_status": "Metaadatok jogainak st\u00e1tusza",
        "transferred_available_info": "A m\u00e1r megadott adat \u00e1t lett m\u00e1solva a mez\u0151be.",
        "ddesc_visibility_md": " R\u00e9szletes le\u00edr\u00e1s l\u00e1that\u00f3",
        "ddesc_visibility_extern": "R\u00e9szletes le\u00edr\u00e1s k\u00fcls\u0151 haszn\u00e1latra",
        "besch_visibility_md": "Felirat\/szign\u00f3 l\u00e1that\u00f3",
        "besch_visibility_extern": "Felirat\/szign\u00f3 k\u00fcls\u0151 haszn\u00e1latra",
        "ausm_visibility_md": "R\u00e9szletes m\u00e9ret meghat\u00e1roz\u00e1s l\u00e1that\u00f3",
        "ausm_visibility_extern": "R\u00e9szletes m\u00e9ret meghat\u00e1roz\u00e1s k\u00fcls\u0151 haszn\u00e1latra",
        "vergl_visibility_md": "\u00d6sszehasonl\u00edthat\u00f3 inform\u00e1ci\u00f3k l\u00e1that\u00f3k",
        "vergl_visibility_extern": "\u00d6sszehasonl\u00edthat\u00f3 inform\u00e1ci\u00f3k k\u00fcls\u0151 haszn\u00e1latra",
        "metadata_rights_holder_explica": " Az objektum metaadatainak jogtulajdonosa.",
        "metadata_rights_status_explica": "T\u00e1rgy metadatainak licence ",
        "ignore": "Kikapcsolva",
        "unit": "Unit",
        "reception_notes": "\u00c1ltal\u00e1nos megjegyz\u00e9sek",
        "publication_history": "Publik\u00e1ci\u00f3k",
        "link_with_another_publication": "Publik\u00e1ci\u00f3 hozz\u00e1ad\u00e1sa",
        "obj_pub_type": "Publik\u00e1ci\u00f3 t\u00edpusa",
        "pos_in_src_explica": "Opcion\u00e1lis poz\u00edci\u00f3 a forr\u00e1sban. Ez lehet pl. oldalsz\u00e1m (15. o.), l\u00e1bjegyzet vagy az \u00e1bra sz\u00e1ma.",
        "reception_source_explica": "Az a kiadv\u00e1ny, amelyben az objektumot k\u00f6zz\u00e9tett\u00e9k. Kezdjen el g\u00e9pelni majd v\u00e1lasszon a leg\u00f6rd\u00fcl\u0151 list\u00e1b\u00f3l. Ha a kiadv\u00e1ny m\u00e9g nem szerepel a list\u00e1ban, a \"+\" jellel hozz\u00e1adhat egyet.",
        "reception_publication_type_explica": "A t\u00e1rgy k\u00f6zz\u00e9t\u00e9tel\u00e9nek m\u00f3dja. Ha a t\u00e1rgy egy f\u00e9nyk\u00e9p, amely kinyomtat\u00e1sra ker\u00fclt, akkor a k\u00f6zz\u00e9t\u00e9tel t\u00edpusa \"k\u00e9p k\u00f6zz\u00e9t\u00e9tele\". Ha a list\u00e1ban nem tal\u00e1l megfelel\u0151 publik\u00e1ci\u00f3s t\u00edpust, k\u00e9rj\u00fck, l\u00e9pjen kapcsolatba a support csapat tagjaival.",
        "reception_annotation_explica": "Megjegyz\u00e9sek a kiadv\u00e1ny speci\u00e1lis k\u00f6r\u00fclm\u00e9nyeivel kapcsolatban.",
        "added_obj_pub_link": "Publik\u00e1ci\u00f3 hozz\u00e1adva",
        "deleted_obj_pub_link": "Publik\u00e1ci\u00f3 t\u00f6r\u00f6lve",
        "updated_obj_pub_link": "Publik\u00e1ci\u00f3 friss\u00edtve",
        "updated_obj_is_reference_link": "Referenci\u00e1val kapcsolatos informr\u00e1ci\u00f3k friss\u00edtve",
        "added_obj_is_reference_link": "Referenci\u00e1val kapcsolatos inform\u00e1ci\u00f3k hozz\u00e1adva",
        "deleted_obj_is_reference_link": "Referencia t\u00f6r\u00f6lve",
        "reception_and_pub_history": "Publik\u00e1ci\u00f3 t\u00f6rt\u00e9net",
        "object_is_referencing": "A t\u00e1rgy egy hivatkoz\u00e1s a...",
        "general_note_on_object_as_reference": "Referenci\u00e1val kapcsolatos megjegyz\u00e9sek",
        "object_references_explica": "Ha maga a t\u00e1rgy valamilyen m\u00e1s fogalomra vagy m\u0171re hivatkozik, akkor az ilyen inform\u00e1ci\u00f3kat itt lehet megadni. Ha a t\u00e1rgy p\u00e9ld\u00e1ul egy telefont rekl\u00e1moz\u00f3 kereskedelmi prospektus, akkor ezt - \u00e9s azt, hogy a telefon valaha is \u00fagy k\u00e9sz\u00fclt vagy nem \u00fagy k\u00e9sz\u00fclt, ahogyan a prospektusban szerepel - itt lehet megjegyezni. Ha a t\u00e1rgy egy bizonyos irodalmi jelenetre hivatkozik, akkor az alatta l\u00e9v\u0151 men\u00fc seg\u00edts\u00e9g\u00e9vel szint\u00e9n \u00f6sszekapcsolhatja a t\u00e1rgyat a hivatkozott forr\u00e1ssal.",
        "referenced_source": "Hivatkozott forr\u00e1s",
        "markings": "Ismertet\u0151 jegy",
        "add_new_marking": "\u00daj hozz\u00e1ad\u00e1sa",
        "marking_type": "T\u00edpus",
        "marking_position": "Helye",
        "marking_width_mm": "Sz\u00e9less\u00e9g (mm)",
        "marking_height_mm": "Magass\u00e1g (mm)",
        "marking_type_explica": "V\u00e1lasszon egy t\u00edpust a list\u00e1b\u00f3l.",
        "marking_position_explica": "Hol tal\u00e1lhat\u00f3?",
        "marking_creator_explica": "Amennyiben ismert a k\u00e9sz\u00edt\u0151, itt megnevezheti.",
        "marking_time_explica": "Amennyiben ismert a k\u00e9sz\u00edt\u00e9s ideje, itt megadhajta.",
        "marking_width_explica": "Az ismertet\u0151 jegy sz\u00e9less\u00e9ge. ",
        "marking_height_explica": "Az ismertet\u0151 jegy magass\u00e1ga. ",
        "marking_transcription_explica": "Az ismeret\u0151 jegy \u00e1tirata.",
        "marking_annotations_explica": "Az ismertet\u0151jegyre vonatkoz\u00f3 jegyzetek, interpret\u00e1ci\u00f3k helye.",
        "current_location": "Aktu\u00e1lis elhelyez\u00e9s",
        "home_location": "\u00c1lland\u00f3 \u0151rz\u00e9si hely",
        "content_language_explica": "A t\u00e1rgy tartalm\u00e1nak els\u0151dleges nyelve, els\u0151sorban sz\u00f6vegekn\u00e9l haszn\u00e1lja.",
        "copyright": "Szerz\u0151i jogok",
        "rights_of_use": "Felhaszn\u00e1l\u00e1si jogok",
        "rights_remarks": "St\u00e1tusz (jogok)",
        "short_remark": "Fontos megjegyz\u00e9s",
        "images_at_museum": "A t\u00e1rgyr\u00f3l k\u00e9sz\u00fclt k\u00e9pek",
        "documents_in_the_museum": "A t\u00e1rgyr\u00f3l k\u00e9sz\u00fclt egy\u00e9b dokument\u00e1ci\u00f3k",
        "entry_number": "Gyarapod\u00e1si napl\u00f3 sz\u00e1m",
        "additional_invent_no": "Tov\u00e1bbi lelt\u00e1ri sz\u00e1mok",
        "konvolut": "Gy\u0171jtem\u00e9ny",
        "part_of": "Egy\u00fcttes",
        "subject_group": "Szakcsoport",
        "previous_owner": "Az \u00e1tad\u00f3 neve",
        "date_of_acquisition": "Megszerz\u00e9s",
        "acquirer": "Gy\u0171jt\u0151",
        "acquisition_place": "Lel\u0151hely",
        "first_registered_by": "Lelt\u00e1roz\u00f3",
        "first_registered_at": "Let\u00e1roz\u00e1s d\u00e1tuma",
        "estimated_value_when": "\u00c9rt\u00e9kmeghat\u00e1roz\u00e1s d\u00e1tuma",
        "insurance_value_when": "A bizt. \u00e9rt\u00e9k meghat. d\u00e1tuma",
        "condition_short": "\u00c1llapot (r\u00f6vid le\u00edr\u00e1s)",
        "restauration": "Restaur\u00e1l\u00e1s\/ prepar\u00e1l\u00e1s",
        "detailed_description": "Szakmai le\u00edr\u00e1s",
        "inscription": "Felirat\/szign\u00f3",
        "length": "Hossz\u00fas\u00e1g",
        "height": "Magass\u00e1g",
        "width": "Sz\u00e9less\u00e9g",
        "no_pieces": "Darabsz\u00e1m",
        "weight": "S\u00faly",
        "diameter": "\u00c1tm\u00e9r\u0151",
        "wall": "Falvastags\u00e1g",
        "no_pages": "Oldalsz\u00e1m",
        "die_axis": "Die-Axis",
        "material": "Anyag",
        "technique": "Technika",
        "similar_objects": "Hasonl\u00f3 t\u00e1rgyak",
        "other_object_name": "Tov\u00e1bbi megnevez\u00e9s",
        "closer_location": "Pontos helysz\u00edn",
        "exhibition_when_where": "Ki\u00e1ll\u00edt\u00e1st\u00f6rt\u00e9net (d\u00e1tum, helysz\u00edn)",
        "momentarily_on_load_at": "Szem\u00e9ly \/ Int\u00e9zm\u00e9ny",
        "contact_person_loan": "Kapcsolattart\u00f3 (K\u00f6lcs\u00f6n)",
        "on_loan_from_until": "K\u00f6lcs\u00f6nz\u00e9s kezdete \u00e9s v\u00e9ge",
        "insurance_value_loan": "Biztos\u00edt\u00e1si \u00e9rt\u00e9k",
        "loan_remarks": "Haszonk\u00f6lcs\u00f6nnel kapcsolatos megjegyz\u00e9sek",
        "closer_location_type": "Genauere Lokalisierung (Typ)",
        "estimated_value": "\u00c9rt\u00e9k",
        "custom_obj_edits_intro": "Itt tal\u00e1lhat\u00f3 a M\u00fazeumDigit\u00e1r testreszabhat\u00f3 t\u00e1rgyszerkeszt\u0151 oldala. Hozzon l\u00e9tre egyedi t\u00e1rgyszerkeszt\u0151 fel\u00fcletet a mez\u0151k hozz\u00e1ad\u00e1s\u00e1val \u00e9s mozgat\u00e1s\u00e1val. Pr\u00f3b\u00e1lja ki az el\u0151re be\u00e1ll\u00edtott mez\u0151kkel, majd adjon hozz\u00e1 \u00fajakat tetsz\u00e9s szerint! ",
        "input_directly_add_images": "Opcion\u00e1lis: K\u00e9pek k\u00f6zvetlen felt\u00f6lt\u00e9se",
        "tag_suggestion_by_img_categorization": "Kulcsz\u00f3 javaslatok a felt\u00f6lt\u00f6tt k\u00e9p alapj\u00e1n",
        "acknowledgements": "K\u00f6sz\u00f6netnyilv\u00e1n\u00edt\u00e1s",
        "acknowledgements_explica": "Ide \u00edrhatja be a m\u0171t\u00e1rgy kutat\u00e1s\u00e1hoz, felt\u00e1r\u00e1s\u00e1hoz ny\u00fajtott seg\u00edts\u00e9g \u00e9s digitaliz\u00e1l\u00e1shoz sz\u00fcks\u00e9ges finansz\u00edroz\u00e1s k\u00f6sz\u00f6net\u00e9t",
        "move_to_space": "Lok\u00e1ci\u00f3 megad\u00e1sa",
        "open_page": "Oldal megnyit\u00e1sa",
        "currently_on_loan": "Jelenleg k\u00f6lcs\u00f6nadva",
        "currently_on_exhibition": "Jelenleg ki\u00e1ll\u00edtva",
        "status_explica": "A t\u00e1rgy tulajdonjogi \u00e1llapota.",
        "handling_recommendations": "T\u00e1rgymozgat\u00e1s",
        "handling_recommendations_explica": "A m\u0171t\u00e1rgy mozgat\u00e1s\u00e1ra vonatkoz\u00f3 megjegyz\u00e9sek.",
        "shipping_note": "Sz\u00e1ll\u00edt\u00e1s",
        "shipping_note_explica": "A m\u0171t\u00e1rgy sz\u00e1ll\u00edt\u00e1s\u00e1ra vonatkoz\u00f3 megjegyz\u00e9sek.",
        "hazards_note": "Vesz\u00e9lyek",
        "hazards_note_explica": "A m\u0171t\u00e1rggyal kapcsolatos vesz\u00e9lyekre vonatkoz\u00f3 megjegyz\u00e9sek. Pl.: m\u00e9rgez\u0151",
        "condition_checking_requirements": "\u00c1llapotellen\u0151rz\u00e9si krit\u00e9riumok",
        "condition_checking_requirements_explica": "Megjegyz\u00e9s a m\u0171t\u00e1rgy \u00e1llapotellen\u0151rz\u00e9s\u00e9nek a m\u00f3djair\u00f3l.",
        "installation_note": "Install\u00e1ci\u00f3",
        "installation_note_explica": "A ki\u00e1ll\u00edt\u00e1s \u00e9p\u00edt\u00e9se sor\u00e1n a m\u0171t\u00e1rgy install\u00e1ci\u00f3j\u00e1ra vonatkoz\u00f3 megjegyz\u00e9sek. Pl.: Nem szabad elforgatni. ",
        "display_recommendations": "Ki\u00e1ll\u00edt\u00e1si javaslatok",
        "display_recommendations_explica": "A ki\u00e1ll\u00edt\u00f3t\u00e9rben val\u00f3 elhelyez\u00e9sre vonatkoz\u00f3 javaslatok.",
        "security_requirements": "Biztons\u00e1gi k\u00f6vetelm\u00e9nyek",
        "security_requirements_explica": "A ki\u00e1ll\u00edt\u00f3t\u00e9rben val\u00f3 elhelyez\u00e9sre vonatkoz\u00f3 biztons\u00e1gi k\u00f6vetelm\u00e9nyek. Pl. Vitrinben \u00e1ll\u00edthat\u00f3 ki.",
        "suggest_inventory_number": "Lelt\u00e1ri sz\u00e1m gener\u00e1l\u00e1s",
        "suggest_inventory_number_flex_at_pos": "Javasoljon lelt\u00e1ri sz\u00e1mot; n\u00f6velje a sz\u00e1mot #",
        "period_copyright": "Szerz\u0151i jogv\u00e9delem ",
        "period_copyright_explica": "Az a d\u00e1tum, ameddig az objektum szerz\u0151i jogv\u00e9delem alatt \u00e1ll. (ha van ilyen)",
        "period_freeze": "Z\u00e1rol\u00e1si id\u0151szak (publik\u00e1l\u00e1s)",
        "period_freeze_explica": "D\u00e1tum, ameddig az objektum k\u00f6zz\u00e9t\u00e9tele le van z\u00e1rva. Ez lehet pl. jogi okokb\u00f3l lehet.",
        "period_autopublish": "T\u00e1rgy publik\u00e1l\u00e1sa",
        "period_autopublish_explica": "A d\u00e1tum be\u00e1ll\u00edt\u00e1sa lehet\u0151v\u00e9 teszi a t\u00e1rgy automatikus pulbik\u00e1l\u00e1s\u00e1t egy megadott id\u0151pontban.",
        "period_comment": "Megjegyz\u00e9sek az id\u0151tartamhoz",
        "period_comment_explica": "Megjegyz\u00e9sek a publik\u00e1l\u00e1s \u00e1llapot\u00e1nak okair\u00f3l.",
        "negative_id": "Fot\u00f3negat\u00edv azonos\u00edt\u00f3",
        "negative_id_explica": " A m\u0171t\u00e1rgyfot\u00f3 negat\u00edvj\u00e1nak az azonos\u00edt\u00f3ja.",
        "salutation": "\u00dcdv\u00f6zl\u00e9s",
        "incipit": "Incipit",
        "incipit_explica": "A sz\u00f6veg els\u0151 szavai az azonos\u00edt\u00e1shoz.",
        "text_explicit": "Explicit",
        "text_explicit_explica": "Egy sz\u00f6veg z\u00e1r\u00f3szavai az azonos\u00edt\u00e1shoz.",
        "valediction": "Elk\u00f6sz\u00f6n\u00e9s (b\u00facs\u00faszavak)",
        "valediction_explica": "A lev\u00e9lben haszn\u00e1lt elk\u00f6sz\u00f6n\u00e9s. Pl. \"Kiv\u00e1l\u00f3 tisztelettel, Ferenc\".",
        "salutation_explica": "A lev\u00e9lben haszn\u00e1lt \u00fcdv\u00f6zl\u00e9s. Pl. \"Kedves Ferenc,\".",
        "owner_explica": "Ha a t\u00e1rgy nem a m\u00fazeum tulajdon\u00e1ban van, a tulajdonos itt adhat\u00f3 meg. A v\u00e1laszthat\u00f3 tulajdonosok a Kapcsolatok modulb\u00f3l ker\u00fclnek ki, ahol \u00faj kapcsaoltot a \"+\" gombra kattintva lehets\u00e9ges megadni.",
        "finding_spot_longitude": "Helykeres\u00e9s, hossz\u00fas\u00e1gi fok",
        "finding_spot_latitude": "Helykeres\u00e9s, sz\u00e9less\u00e9gi fok",
        "form": "Forma",
        "form_explica": "A t\u00e1rgy form\u00e1ja, alakja.",
        "sex_explica": "A t\u00e1rgy neme, amennyiben \u00e9l\u0151l\u00e9ny.",
        "color_explica": "A t\u00e1rgy els\u0151dleges, meghat\u00e1roz\u00f3 sz\u00edne.",
        "current_space_is_actual_space": "Current space is actual space",
        "deaccession_approved_by": "Gy\u0171jtem\u00e9nyi kivon\u00e1st (deaccession) j\u00f3v\u00e1hagyta",
        "deaccession_approved_by_explica": "A kivon\u00e1st enged\u00e9lyez\u0151 szem\u00e9ly neve. (k\u00f6telez\u0151 mez\u0151)",
        "deaccession_approved_date": "Gy\u0171jtem\u00e9nyi kivon\u00e1s (deacession) j\u00f3v\u00e1hagy\u00e1s\u00e1nak a d\u00e1tuma",
        "deaccession_approved_date_explica": "A kivon\u00e1s j\u00f3v\u00e1hagy\u00e1s\u00e1nak d\u00e1tuma.",
        "disposal_reason": "Elidegen\u00edt\u00e9s oka",
        "disposal_method": "Elidegen\u00edt\u00e9s m\u00f3dja",
        "disposal_method_explica": "A t\u00e1rgy elidegen\u00edt\u00e9s\u00e9nek m\u00f3dja.",
        "disposal_recipient_new_id": "\u00daj lelt\u00e1ri sz\u00e1m",
        "disposal_recipient_new_id_explica": "A t\u00e1rgy \u00faj lelt\u00e1ri sz\u00e1ma az \u00e1tvev\u0151 m\u00fazeumban (m\u00e1s int\u00e9zm\u00e9nyeknek t\u00f6rt\u00e9n\u0151 elad\u00e1s vagy adom\u00e1nyoz\u00e1s eset\u00e9n).",
        "deaccession_date": "Gy\u0171jtem\u00e9nyi kivon\u00e1s (deaccession) d\u00e1tuma",
        "deaccession_date_explica": "A t\u00e1rgy t\u00f6rv\u00e9nyes kivon\u00e1s\u00e1nak d\u00e1tuma.",
        "disposal_date": "Elidegen\u00edt\u00e9s d\u00e1tuma",
        "disposal_date_explica": "A t\u00e1rgy fizikai elidegen\u00edt\u00e9s\u00e9nek d\u00e1tuma (pl. amikor a t\u00e1rgyat a m\u00fazeumb\u00f3l elsz\u00e1ll\u00edtott\u00e1k vagy amikor fizikailag megsemmis\u00edtett\u00e9k).",
        "disposal_note": "\u00c1ltal\u00e1nos megjegyz\u00e9s az elidegen\u00edt\u00e9sr\u0151l.",
        "disposal_note_explica": "Szabad sz\u00f6veges inform\u00e1ci\u00f3 a t\u00e1rgy elidegen\u00edt\u00e9s\u00e9r\u0151l.",
        "disposal_cost_value": "Elidegen\u00edt\u00e9s k\u00f6lts\u00e9ge",
        "disposal_cost_value_explica": "A m\u00fazeumnak a t\u00e1rgy elidegen\u00edt\u00e9s\u00e9vel kapcsolatban felmer\u00fclt \u00f6sszes k\u00f6lts\u00e9g.",
        "disposal_cost_currency": "Elidegen\u00edt\u00e9s k\u00f6lts\u00e9ge (valuta)",
        "disposal_cost_currency_explica": "Az a p\u00e9nznem, amelyben a t\u00e1rgy elidegen\u00edt\u00e9si k\u00f6lts\u00e9ge meg van adva.",
        "disposal_price_value": "Elidegen\u00edt\u00e9si \u00e1r",
        "disposal_price_value_explica": "A m\u00fazeum \u00e1ltal a t\u00e1rgy elad\u00e1s\u00e1b\u00f3l sz\u00e1rmaz\u00f3 p\u00e9nz\u00f6sszeg.",
        "disposal_price_currency": "Elidegen\u00edt\u00e9s \u00e1r (valuta)",
        "disposal_price_currency_explica": "Az a p\u00e9nznem, amelyben a t\u00e1rgyat eladj\u00e1k vagy eladt\u00e1k.",
        "disposal_conditions": "Elidegen\u00edt\u00e9s felt\u00e9telei",
        "disposal_conditions_explica": "Itt megadhat\u00f3k a t\u00e1rgy elidegen\u00edt\u00e9s\u00e9t korl\u00e1toz\u00f3 k\u00fcl\u00f6nleges felt\u00e9telek. A t\u00e1rgyat p\u00e9ld\u00e1ul csak az orsz\u00e1gon bel\u00fcl lehet elidegen\u00edteni, vagy csak az el\u0151z\u0151 tulajdonosoknak lehet visszaadni.",
        "disposal_authorized_by": "Elidegen\u00edt\u00e9st enged\u00e9lyezte",
        "disposal_authorized_by_explica": "A t\u00e1rgy fizikai elidegen\u00edt\u00e9s\u00e9t enged\u00e9lyez\u0151 szem\u00e9ly neve.",
        "disposal_authorized_date": "Elidegen\u00edt\u00e9si enged\u00e9lyez\u00e9s d\u00e1tuma",
        "disposal_authorized_date_explica": "Az objektum elidegen\u00edt\u00e9s\u00e9re vonatkoz\u00f3 enged\u00e9ly megad\u00e1s\u00e1nak d\u00e1tuma.",
        "disposal_reason_explica": "Szabad sz\u00f6veges magyar\u00e1zat arra vonatkoz\u00f3an, hogy a t\u00e1rgyat mi\u00e9rt kell vagy kellett elidegen\u00edteni.",
        "deaccession": "Kivon\u00e1s a gy\u0171jtem\u00e9nyb\u0151l (deaccessioning)",
        "movement_reference_number": "Movement reference number",
        "insurance_value_reference": "Insurance value, reference no.",
        "valuation_reference": "\u00c9rt\u00e9kmeghat\u00e1roz\u00e1s referenciasz\u00e1ma",
        "valuation_reference_explica": "An external reference number for the valuation.",
        "period_scheduled_end_to_deposit": "Scheduled end to deposit",
        "period_scheduled_end_to_deposit_explica": "Determines when the object will be removed from the museum, if that is known beforehand. This may e.g. be the case with loaned objects. A notification is triggered if the object's scheduled end to deposit nears.",
        "damage_type": "S\u00e9r\u00fcl\u00e9s t\u00edpusa",
        "damage_type_explica": "A s\u00e9r\u00fcl\u00e9s t\u00edpusa, pl. ha v\u00edz okozta, vagy ha a t\u00e1rgy sz\u00e9tt\u00f6rt.",
        "damage_identification_date": "Azonos\u00edt\u00e1s id\u0151pontja",
        "damage_identification_date_explica": "A s\u00e9r\u00fcl\u00e9s azonos\u00edt\u00e1s\u00e1nak d\u00e1tuma.",
        "damage_note_explica": "Itt tov\u00e1bbi inform\u00e1ci\u00f3kat adhat a s\u00e9r\u00fcl\u00e9sr\u0151l, annak k\u00f6r\u00fclm\u00e9nyeir\u0151l vagy az \u00d6n \u00e1ltal \u00e9szlelt r\u00e9szletekr\u0151l.",
        "damage_reporter": "S\u00e9r\u00fcl\u00e9s \u00e9szlel\u0151je",
        "damage_reporter_explica": "Az a szem\u00e9ly, aki el\u0151sz\u00f6r \u00e9szlelte a s\u00e9r\u00fcl\u00e9st.",
        "damage_status": "S\u00e9r\u00fcl\u00e9s \u00e1llapota",
        "damage_status_explica": "A s\u00e9r\u00fcl\u00e9s jelenlegi \u00e1llapota. A meg\u00e1llap\u00edt\u00e1st\u00f3l kezdve a s\u00e9r\u00fcl\u00e9st vagy jav\u00edthatatlannak kell megjel\u00f6lni, vagy pedig ki kell jav\u00edtani.",
        "damage_log": "S\u00e9r\u00fcl\u00e9sek (napl\u00f3)",
        "restoration_conservation_log": "Restaur\u00e1l\u00e1s \u00e9s meg\u0151rz\u00e9s (napl\u00f3)",
        "new_damage": "\u00daj bejegyz\u00e9s (s\u00e9r\u00fcl\u00e9s)",
        "new_conservation_restoration_measure": "New conservation or restoration measure",
        "restoration_log": "Restaur\u00e1l\u00e1s \u00e9s meg\u0151rz\u00e9s (napl\u00f3)",
        "new_restoration_log_entry": "\u00daj bejegyz\u00e9s (restaur\u00e1l\u00e1s \u00e9s meg\u0151rz\u00e9s)",
        "authorizer": "Enged\u00e9lyez\u0151",
        "authorizer_explica": "A konzerv\u00e1l\u00e1si vagy restaur\u00e1l\u00e1si folyamatokat enged\u00e9lyez\u0151 szem\u00e9ly neve.",
        "conservation_authorization_date": "Enged\u00e9lyez\u00e9s d\u00e1tuma",
        "conservation_authorization_date_explica": "A restaur\u00e1l\u00e1s\/konzerv\u00e1l\u00e1s enged\u00e9lyez\u00e9s\u00e9nek d\u00e1tuma.",
        "conservation_method": "M\u00f3dszer",
        "conservation_method_explica": "Restaur\u00e1l\u00e1s\/konzerv\u00e1l\u00e1s m\u00f3dszere.",
        "conservator": "Restaur\u00e1tor",
        "conservator_explica": "A konzerv\u00e1l\u00e1st\/restaur\u00e1l\u00e1st v\u00e9gz\u0151 restaur\u00e1tor neve.",
        "conservation_begin_date": "Kezd\u00e9s id\u0151pontja",
        "conservation_begin_date_explica": "A konzerv\u00e1l\u00e1s\/restaur\u00e1l\u00e1s megkezd\u00e9s\u00e9nek id\u0151pontja.",
        "conservation_end_date": "Befejez\u00e9s id\u0151pontja",
        "conservation_end_date_explica": "A konzerv\u00e1l\u00e1s\/restaur\u00e1l\u00e1s befejez\u00e9s\u00e9nek id\u0151pontja.",
        "check_type": "Ellen\u0151rz\u00e9s t\u00edpusa",
        "check_type_explica": "A leg\u00f6rd\u00fcl\u0151 list\u00e1b\u00f3l v\u00e1lassza ki az ellen\u0151rz\u00e9s t\u00edpus\u00e1t.",
        "check_date": "Ellen\u0151rz\u00e9s d\u00e1tuma",
        "check_date_explica": "Az ellen\u0151rz\u00e9s v\u00e1rhat\u00f3 vagy t\u00e9nyleges d\u00e1tuma.",
        "check_executed_by": "Ellen\u0151rz\u0151",
        "check_executed_by_explica": "Az ellen\u0151rz\u00e9st v\u00e9gz\u0151 szem\u00e9ly neve.",
        "check_scope": "Ellen\u0151rz\u00e9s szempontja",
        "check_scope_explica": "Itt lehet megadni a pontosabb r\u00e9szleteket, hogy az objektum mely aspektus\u00e1t kell ellen\u0151rizni. Az ellen\u0151rz\u00e9s p\u00e9ld\u00e1ul korl\u00e1toz\u00f3dhat kiz\u00e1r\u00f3lag a m\u00e9retek ellen\u0151rz\u00e9s\u00e9re.",
        "check_note_explica": "\u00c1ltal\u00e1nos megjegyz\u00e9sek az ellen\u0151rz\u00e9ssel kapcsolatban.",
        "check_completed": "Ellen\u0151rz\u00e9s befejezve?",
        "check_completed_explica": "Itt jel\u00f6lhet\u0151 az ellen\u0151rz\u00e9s befejezettnek.",
        "conservation_restoration_treatment": "Restaur\u00e1l\u00e1s \/ meg\u0151rz\u00e9s elj\u00e1r\u00e1s",
        "add_new_check": "\u00daj ellen\u0151rz\u00e9s",
        "check": "Ellen\u0151rz\u00e9s",
        "closer_location_name": "Closer location (name)",
        "closer_location_kind": "Closer location (kind)",
        "alternate_title_name": "Alternate title (name)",
        "alternative_title_kind": "Alternative title (kind)",
        "alternative_title_name": "Alternative title (name)",
        "entry_type": "Entry type",
        "purchase_price": "Purchase price",
        "purchase_price_currency": "Purchase price (currency)",
        "valuation_time": "Valuation (time)",
        "valuation_by": "Valuation (by)",
        "Valuation_value": "Valuation (value)",
        "Valuation_currency": "Valuation (currency)",
        "insurance_value_time": "Insurance value (time)",
        "insurance_value_by": "Insurance value (by)",
        "insurance_value_value": "Insurance value (value)",
        "insurance_value_currency": "Insurance value (currency)",
        "valuation_value": "Valuation (value)",
        "valuation_currency": "Valuation (currency)",
        "closer_location_name_explica": "The name of closer location",
        "closer_location_kind_explica": "The kind of a closer location",
        "alternative_title_kind_explica": "The kind of an alternate name",
        "alternative_title_name_explica": "Any alternative title for the object",
        "entry_type_explica": "How did the object enter the museum",
        "purchase_price_explica": "The price for which the object was purchased.",
        "purchase_price_currency_explica": "The currency used when purchasing the object",
        "valuation_time_explica": "When was the last valuation conducted",
        "valuation_by_explica": "Who conducted the last valuation?",
        "insurance_value_time_explica": "Time the insurance value was last determined.",
        "insurance_value_by_explica": "Who determined the last insurance value?",
        "insurance_value_value_explica": "The last determined insurance value.",
        "insurance_value_currency_explica": "The currency used for the last insurance value.",
        "valuation_value_explica": "Value of the last valuation.",
        "valuation_currency_explica": "Currency used for the last valuation.",
        "period_next_planned_relocation": "Next planned relocation",
        "period_next_planned_relocation_explica": "This field allows one to mark when the object will next be moved. It makes sense to clear the field once the object has actually been moved.",
        "upcoming_condition_check": "Upcoming condition check",
        "plausability_warning": "Plausability warning",
        "duplicate_inventory_numbers": "Duplicate inventory numbers",
        "invalid_numeric_values": "Invalid numeric values",
        "invalid_dates": "Invalid dates",
        "acquisition_id_explica": "This select list allows one to link the object's acquisition to a dedicated acquisition process in the acquisition module. This allows grouping multiple objects together in the acquisition and improved searching by the acquisition properties.",
        "current_location_free_text": "Aktu\u00e1lis elhelyez\u00e9s (szabad sz\u00f6veg)",
        "home_location_free_text": "\u00c1lland\u00f3 \u0151rz\u00e9si hely (szabad sz\u00f6veg)",
        "last_change_of_permanent_location": "\u00c1lland\u00f3 \u0151rz\u00e9si hely (d\u00e1tum)",
        "last_change_of_permanent_location_explica": "Az \u00e1lland\u00f3 \u0151rz\u00e9si hely utols\u00f3 v\u00e1ltoz\u00e1s\u00e1nak id\u0151pontja. Ez a mez\u0151 nem friss\u00fcl automatikusan.",
        "refine_tag": "Kulcssz\u00f3 finom\u00edt\u00e1sa",
        "type_to_link_tag": "kezdjen el g\u00e9pelni...",
        "type_to_link_actor": "kezdjen el g\u00e9pelni....",
        "type_to_link_place": "kezdjen el g\u00e9pelni....",
        "type_to_link_time": "kezdjen el g\u00e9pelni....",
        "update_tags_relations": "Kulcsszavak, vonatkoz\u00e1sok hozz\u00e1ad\u00e1sa.....",
        "tag_relation_type": "Tag relation type",
        "tag_relation_type_explica": "Describes the relationship between the object and the tag.",
        "other_object_name_explica": "For objects that have more than one name, e.g. a general one and a scientific one. This is usually the case with biological and mineralogical objects.",
        "other_object_name_type": "Type of alternative object name.",
        "other_object_name_type_explica": "Here you can enter the type of the alternative name you entered for the object.",
        "separate_material_explica": "All kinds of materials separated by comma",
        "separate_technique_explica": "All kinds of techniques used to create the object separated by comma",
        "plausibility_warnings_licenses": "Plausibility Check for Image Licenses: Warnings",
        "licence_metadata": "Licence (Metadata)",
        "licence_images": "Licence (images)",
        "emergency_priority": "Priority during emergencies",
        "emergency_priority_explica": "A numeric value of the priority of the object's rescue during an emergency. Using this field, you can e.g. note down, if this object should be among the first to be rescued by emergency workers during a flood or similar incident.",
        "emergency_priority_note": "Note on emergency priority",
        "emergency_priority_note_explica": "Here, further information about why the object may be especially relevant to rescue during an emergency may be noted down.",
        "emergency_priority_determined_by": "Emergency priority determined by",
        "emergency_priority_determined_by_explica": "Name of the person or group who determined the object's prioritized status during emergency rescue operations.",
        "emergency_priority_determined_at": "Emergency priority determined at",
        "emergency_priority_determined_at_explica": "Date the emergency priority was determined at."
    },
    "ortart": [
        "",
        "Felv\u00e9tel k\u00e9szt\u00e9s\u00e9nek helye",
        "Lel\u0151hely",
        "T\u00f6rt\u00e9nelmi elnevez\u00e9s"
    ]
}